Loading...
Searching...
No Matches
BALL::HBondProcessor::PredictionMethod Struct Reference

Default values for options. More...

`#include <BALL/STRUCTURE/HBondProcessor.h>`

## Static Public Attributes

static const String | KABSCH_SANDER
static const String | WISHART_ET_AL

## Detailed Description

Default values for options.

Definition at line 162 of file HBondProcessor.h.

## Member Data Documentation

## KABSCH_SANDER

const String BALL::HBondProcessor::PredictionMethod::KABSCH_SANDER

static

Definition at line 164 of file HBondProcessor.h.

## WISHART_ET_AL

const String BALL::HBondProcessor::PredictionMethod::WISHART_ET_AL

static

Definition at line 165 of file HBondProcessor.h.